QRsetup

1,597

"QRsetup" lets you easily connect your iOS devices to the AirStation. Just scanning the AirStation's QR code will connect your iOS devices to the AirStation automatically.

Compatible Android Devices:
Android devices with a functional camera implemented (rear camera with autofocus function).

Compatible Versions:
- Android 4.4 (KitKat)
- Android 5.0 / 5.1 (Lollipop)
- Android 6.0 (Marshmallow)
- Android 7.0 / 7.1 (Nougat)
- Android 8.0 / 8.1 (Oreo)
- Android 9.0 (Pie)

Compatible Wireless Access Points:
Buffalo AirStation that is compatible with QRsetup.

Notes:
- Not all AirStation devices are compatible with QRsetup. Only AirStation models with a QR code on the sticker or setup card are compatible with QRsetup.

- If an error occurs, try any of the following suggestions:
1. Reboot your Android device.
2. Move the mobile device closer to the AirStation and try again.
3. Check the AirStation's operation mode. Make sure the switch is on either Auto or Router mode.
4. Change the AirStation's wireless channel.
5. Use another QR code if there are 2 QR codes on the setup card.
6. Initialize the AirStation (all settings will be deleted).

- For 2.4 GHz Users: Your Android device may not be compatible with wireless channels 12 and 13. If so, change the AirStation's wireless channel to any one between 1-11.

- For 5 GHz Users: Your Android device may not be compatible with wireless channels 52-140. If so, change the AirStation's wireless channel to any one between 36-48.

- The AirStation's QR code contains the factory default security settings. If you've changed any AirStation security settings, you won't be able to connect with QRsetup.

- On a device running Android 6.0 or later, this app cannot work due to OS restrictions unless permission to access the camera and location services is granted. Follow the displayed directions and configure the settings. (This app does not collect any location data or data obtained by the camera.)

QR Code is a registered trademark of DENSO WAVE INCORPORATED.
Read more
Collapse
3.5
1,597 total
5
4
3
2
1
Loading...

What's New

- Now compatible with Android 9.0.
- Now compatible only with Android 4.4 or later.
- On a device running Android 6.0 or later, the app now asks for permission to access the camera and location services when it launches.
Read more
Collapse

Additional Information

Updated
October 10, 2018
Size
Varies with device
Installs
1,000,000+
Current Version
Varies with device
Requires Android
Varies with device
Content Rating
Everyone
Permissions
Offered By
BUFFALO INC.
©2019 GoogleSite Terms of ServicePrivacyDevelopersArtistsAbout Google|Location: United StatesLanguage: English (United States)
By purchasing this item, you are transacting with Google Payments and agreeing to the Google Payments Terms of Service and Privacy Notice.